Publishing details

Changelog

gffread (0.11.8-1) unstable; urgency=medium

  * Adjust the autopkgtests to exclude the spades dependency on !amd64
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <email address hidden>  Fri, 03 Apr 2020 11:43:09 +0200

Available diffs

Builds

Built packages

Package files